@import "../../style/index.scss";

.list{
  margin: 10px;
  padding: 10px;

  border-radius: 5px;

  background-color: #ffffff;

  &__ul{
    height: 350px;
    
    overflow: auto;

    @include scroll;
  }
  
  &__item{
    display: flex;
    justify-content: space-between;
  }

  &__menu{
    display: flex;
    align-items: center;
    margin: 0 10px;
    
  }
  
  &__btn{
    padding: 3px 5px;

    border: 1px solid;

    background-color: #ffffff;

    @include animate;

    &-del{
      border-radius: 5px 0 0 5px;
    }

    &-edit{
      border-radius: 0 5px 5px 0;
    }

    &-add{  
      margin: 10px;

      border-radius: 5px;
    }

    &:hover{
      border-color: $turquoise;
      color: $turquoise;
    }
  }
}